漏洞信息详情

ShoutBOOK global.php 跨站脚本漏洞

  • CNNVD编号:CNNVD-200604-315
  • 危害等级: 低危
  • CVE编号: CVE-2006-1842
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-04-19
  • 威胁类型: 远程
  • 更新时间: 2006-08-24
  • 厂        商: Cynical_games
  • 漏洞来源: Qex is credited wi...

漏洞简介

ShoutBOOK 1.1中的global.php存在跨站脚本漏洞。这使得远程攻击者可以参数(1) NAME 和(2) COMMENTS注入任意Web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.hotscripts.com/

参考网址

来源: BID

名称: 17548

链接:http://www.securityfocus.com/bid/17548

来源: BUGTRAQ

名称: 20060417 ShoutBOOK <= 1.1 XSS

链接:http://www.securityfocus.com/archive/1/archive/1/431130/100/0/threaded

来源: VUPEN

名称: ADV-2006-1385

链接:http://www.frsirt.com/english/advisories/2006/1385

来源: SECTRACK

名称: 1015958

链接:http://securitytracker.com/id?1015958

来源: SECUNIA

名称: 19704

链接:http://secunia.com/advisories/19704

来源: XF

名称: shoutbook-global-xss(25862)

链接:http://xforce.iss.net/xforce/xfdb/25862

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多